
[Controls0]
Controller0 = 0
Button0 = -1052246015
ControllerAlt0 = 8
ButtonAlt0 = 162
Controller1 = 0
Button1 = -1051721727
ControllerAlt1 = 8
ButtonAlt1 = 161
Controller2 = 0
Button2 = -1052049407
ControllerAlt2 = 8
ButtonAlt2 = 163
Controller3 = 0
Button3 = -1051918335
ControllerAlt3 = 8
ButtonAlt3 = 163
Controller4 = 0
Button4 = 3473409
ControllerAlt4 = 8
ButtonAlt4 = 159
Controller5 = 0
Button5 = -1070202879
ControllerAlt5 = 8
ButtonAlt5 = 160
Controller6 = 0
Button6 = -1055064063
ControllerAlt6 = 8
ButtonAlt6 = 155
Controller7 = 0
Button7 = -1071906815
ControllerAlt7 = 8
ButtonAlt7 = 156
Controller8 = 0
Button8 = -1072824319
ControllerAlt8 = 8
ButtonAlt8 = 158

[Controls1]
Controller0 = 0
Button0 = 1114113
ControllerAlt0 = 9
ButtonAlt0 = 162
Controller1 = 0
Button1 = 2031617
ControllerAlt1 = 9
ButtonAlt1 = 161
Controller2 = 0
Button2 = 1966081
ControllerAlt2 = 9
ButtonAlt2 = 163
Controller3 = 0
Button3 = 2097153
ControllerAlt3 = 9
ButtonAlt3 = 163
Controller4 = 0
Button4 = 131073
ControllerAlt4 = 9
ButtonAlt4 = 159
Controller5 = 0
Button5 = -1070989311
ControllerAlt5 = 9
ButtonAlt5 = 160
Controller6 = 0
Button6 = -1071841279
ControllerAlt6 = 9
ButtonAlt6 = 155
Controller7 = 0
Button7 = -1072758783
ControllerAlt7 = 9
ButtonAlt7 = 156
Controller8 = 0
Button8 = -1072693247
ControllerAlt8 = 9
ButtonAlt8 = 158

[Controls2]
Controller0 = 0
Button0 = 1507329
ControllerAlt0 = 10
ButtonAlt0 = 162
Controller1 = 0
Button1 = 2424833
ControllerAlt1 = 10
ButtonAlt1 = 161
Controller2 = 0
Button2 = 2359297
ControllerAlt2 = 10
ButtonAlt2 = 163
Controller3 = 0
Button3 = 2490369
ControllerAlt3 = 10
ButtonAlt3 = 163
Controller4 = 0
Button4 = 1376257
ControllerAlt4 = 10
ButtonAlt4 = 159
Controller5 = 0
Button5 = 2293761
ControllerAlt5 = 10
ButtonAlt5 = 160
Controller6 = 0
Button6 = 3211265
ControllerAlt6 = 10
ButtonAlt6 = 155
Controller7 = 0
Button7 = 1638401
ControllerAlt7 = 10
ButtonAlt7 = 156
Controller8 = 0
Button8 = 1441793
ControllerAlt8 = 10
ButtonAlt8 = 158

[Controls3]
Controller0 = 0
Button0 = -1069023231
ControllerAlt0 = 11
ButtonAlt0 = 162
Controller1 = 0
Button1 = -1068761087
ControllerAlt1 = 11
ButtonAlt1 = 161
Controller2 = 0
Button2 = -1068826623
ControllerAlt2 = 11
ButtonAlt2 = 163
Controller3 = 0
Button3 = -1068695551
ControllerAlt3 = 11
ButtonAlt3 = 163
Controller4 = 0
Button4 = -1053491199
ControllerAlt4 = 11
ButtonAlt4 = 159
Controller5 = 0
Button5 = -1070137343
ControllerAlt5 = 11
ButtonAlt5 = 160
Controller6 = 0
Button6 = -1055129599
ControllerAlt6 = 11
ButtonAlt6 = 155
Controller7 = 0
Button7 = -1068302335
ControllerAlt7 = 11
ButtonAlt7 = 156
Controller8 = 0
Button8 = -1068367871
ControllerAlt8 = 11
ButtonAlt8 = 158

